---

- include_tasks: user.yml
  tags: always

- include_tasks: install.yml
  tags: always

- include_tasks: iptables.yml
  when: iptables_manage | default(True)
  tags: always

- include_tasks: service.yml
  tags: always
